
.nav-top .navbar-nav.navbar-right {

    padding: 0;
    margin-right: 0;
}
.nav-top{
	border-top:1px solid #e5e5e5;
	position:absolute;
    margin-right: -15px;
	right:3px;
	width:100%;
	top:0;
	display:block;
	font-weight:normal;
z-index:5;

}

.nav-top .navbar-nav.navbar-right li {

    text-transform: none;
    text-align: left;
    width: auto;
    margin-right:20px;
   /*border-right: 1px solid #ccc;*/
	border-top:0;
	color:#333;

}


.nav > li {

    position: relative;
	display:inline!important;

}
.nav > li a{
	font-weight:normal;
	color:#404040;

}
.nav > li a:hover, a:focus{
	font-weight:normal;
	 color: #00aae7;

}
.navbar-right {

    float: right !important;
    margin-right: -15px;
	position:relative;

}
.nav-top .navbar-nav.navbar-right li .header-utility {

    padding: 15px 20px 0px 0;
    display: inline-block;
	font-weight:bold;
	font-size:14px;

}
span.user-dropdown-arrow {

    position: relative;
    transform: matrix(0, 8, 16, 0, 0, 0);
    float: none;
    margin-left: 20px;
    font-size: 1px;
    transform: rotateZ(45deg);
    color: #254f9e;
    margin-top: 0px;
    top: 7px;
    right: 9px;
    font-weight: bold;
    display: inline-block;
    vertical-align: top;
    font-family: "FrutigerLTW02-45Light", "Helvetica Neue", Helvetica, Arial, sans-serif;
    width: 6px;
    height: 6px;
	border: 2px solid #254f9e;
	border-top: 0px;

border-left: 0px;
}


.user-profile-dropdown::after {
    content: "";
    border: 10px solid #ffffff;
    border-left-color: transparent;
    border-right-color: transparent;
    border-top: none;
    position: absolute;
    top: -10px;
    left: 138px;

}
/*
::after, ::before {
   -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}*/
.user-profile-dropdown::before {
    content: "";
    border: 10px solid silver;
    border-left-color: transparent;
    border-right-color: transparent;
    border-top: none;
    position: absolute;
    top: -11px;
    left: 138px;
}

.navbar-right .dropdown-menu {
    right: 0;
    left: auto;
}
.header .dropdown-menu {

    font-size: 14px;

}
.user-profile-dropdown {
    font-size: 14px;
    color: #404040;
    line-height: 28px;
    padding: 10px 15px;
    min-width: 210px;
    top: 45px;
    right: 21px !important;
    border-radius: 2px;
    z-index:1000;
}
.user-profile-dropdown li{
	border-right:0px!important;
	padding-left:1rem;
	margin-bottom:0px;
}
.dropdown-menu {
    position: absolute;
    top: 100%;
    left: 0;
    z-index: 1000;
    display:block;
    float: left;
    min-width: 160px;
    padding: 5px 0;
    margin: 2px 0 0;
     margin-left: 0px;
    font-size: 14px;
    text-align: left;
    list-style: none;
    background-color: #fff;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    border: 1px solid #ccc;
    border: 1px solid rgba(0,0,0,.15);
    border-radius: 4px;
    -webkit-box-shadow: 0 6px 12px rgba(0,0,0,.175);
    box-shadow: 0 6px 12px rgba(0,0,0,.175);
}
.pop-up{ background-color: #fff;
max-width:30rem;
	padding:2rem;
	margin:auto;
	border:1px solid #e5e5e5;
	display:block;
	position:relative;
}
.modalBackground{
    top:0px!important;
    left:0px!important;
	background-color:Gray!important;
	filter:alpha(opacity=70)!important;
	opacity:0.7!important;
}
 .hidePanels {
        display:none;
    }
.welcome
{
display:none;
}
/*.welcomemobile
{
display:block!important;
}*/
@media (min-width: 37.5em){

.welcome{
display:block;
}
.welcomemobile
{
display:none!important;
}
.nav-top .navbar-nav.navbar-right li {
	border-right: 1px solid #e5e5e5;
}
}

